/* STORY TELLING */

#story_content .story_text .list-element {
    border-bottom: 3px solid #044CA0;
    display: block;
}
#story_content .story_text .list-element .list-title {
    background: #044CA0;
    line-height: 2rem;
    width: 7rem;height: 1.8rem;
    display:inline-block;
    color: white;
    text-align: center;
    font-family:BentonConSansBold,Arial,Helvetica,sans-serif;
}
#story_content .story_text .list-element .list-subtitle {
    font-family:BentonConSansBold,Arial,Helvetica,sans-serif;
    padding: 0 .5rem;
    display:inline-block;
}

#story_content .story_text .header-element {
    font-size: 20px;
    color: black;
    font-weight: bold;
    padding: 4px;
    font-family:BentonConSansBold,Arial,Helvetica,sans-serif;
    border-bottom: 3px solid #044CA0;
}

#story_content .story_text .quote-element {
    margin:20px;
    font-style:italic;
    font-size:26px;
    text-align:center;
    color:#044CA0;
    font-weight:bold;
    line-height:26px
}

/* SPORT RESULTS */

.sport-results {
    display: block;
    padding-bottom: 24.18646%;
    background-repeat: no-repeat;
    background-position: center center;
    -moz-background-size: 100%;
    background-size: 100%;
    line-height: 0;
    text-indent: -1000vw;
    margin-top: 15px;
}

.sport-results-de {
    background-image: url("/2010/img/sport/button/sport-de.png")
}

.sport-results-de.sport-results-fussball {
    background-image: url("/2010/img/sport/button/fussball-de.png")
}

.sport-results-de.sport-results-fussball-championsleague {
    background-image: url("/2010/img/sport/button/fussball-championsleague-de.png")
}

.sport-results-de.sport-results-eishockey {
    background-image: url("/2010/img/sport/button/eishockey-de.png")
}

.sport-results-de.sport-results-tennis {
    background-image: url("/2010/img/sport/button/tennis-de.png")
}

.sport-results-de.sport-results-formel1 {
    background-image: url("/2010/img/sport/button/formel1-de.png")
}

.sport-results-de.sport-results-radsport {
    background-image: url("/2010/img/sport/button/radsport-de.png")
}

.sport-results-de.sport-results-wintersport {
    background-image: url("/2010/img/sport/button/wintersport-de.png")
}

.sport-results-de.sport-results-fussball-wm {
    background-image: url("/2010/img/sport/button/fussball-wm-de.png")
}

.sport-results-fr {
    background-image: url("/2010/img/sport/button/sport-fr.png")
}

.sport-results-fr.sport-results-fussball {
    background-image: url("/2010/img/sport/button/fussball-fr.png")
}

.sport-results-fr.sport-results-fussball-championsleague {
    background-image: url("/2010/img/sport/button/fussball-championsleague-fr.png")
}

.sport-results-fr.sport-results-eishockey {
    background-image: url("/2010/img/sport/button/eishockey-fr.png")
}

.sport-results-fr.sport-results-tennis {
    background-image: url("/2010/img/sport/button/tennis-fr.png")
}

.sport-results-fr.sport-results-formel1 {
    background-image: url("/2010/img/sport/button/formel1-fr.png")
}

.sport-results-fr.sport-results-radsport {
    background-image: url("/2010/img/sport/button/radsport-fr.png")
}

.sport-results-fr.sport-results-wintersport {
    background-image: url("/2010/img/sport/button/wintersport-fr.png")
}

.sport-results-fr.sport-results-fussball-wm {
    background-image: url("/2010/img/sport/button/fussball-wm-fr.png")
}

/* INFOBOX */

span.story_infobox {
    font-family: Georgia,sans-serif;
    border: 1px lightgrey solid;
    display: block;
    padding: 10px;
    font-size: 1.1em;
}

#onetrust-banner-sdk #onetrust-reject-all-handler {
    background-color: #70ace0 !important;
    border-color: #70ace0 !important;
}

